[INFO]
name = Sarvana II
physics = gravel
author = (c) Justup and BTBfin
version = 1.0.2
date = 2021-04-15
comment = Sarvana SS 4 Exide Rally 2000 Ruovesi, Finland. Pacenotes by Team Sumppu.
splashscreen = Sarvana_II_gravel_splash_I.jpg
length = 7.2
countrycode = FI
